.wrapper {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: 6px;

  input {
    width: 60px;
  }

  div{
    display: flex;
    align-items:center;
    justify-content: space-between;
    margin-right: 20px;
    span{
      margin-right: 10px;
    }
  }
  button {
    width: 50px;
  }
}
